/* °øÅë */

form, {margin:0;padding:0;}
select {background-color:#FFFFFF;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;line-height:18px;letter-spacing:1px;}

.select_service {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#414141;letter-spacing:1px;background-color:#E3EBF4;}

.textarea1 {background-color:#FFFFFF;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;line-height:20px;letter-spacing:1px;border:1px solid #BBBBBB;width:705px;height:70px;}

.ms_font_big1 {font:bold 16px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#515151;}
.ms_font_big2 {font:bold 16px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#ffffff;}
.ms_font_big3 {font:bold 15px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;}
.ms_font1 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#667C9D;}
.ms_font2 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#A6A6A6;}
.ms_font3 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#4B4B4B;}
.ms_font4 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#7B7B7B;line-height:20px;}
.ms_font5 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#CD670C;}
.ms_font6 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#996600;}
.ms_font7 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#3366CC;}
.ms_font8 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#61368F;}
.ms_font9 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5311;}
.ms_font10 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;line-height:20px;padding:10px 15px;background-color:#F5F5F5;}
.ms_font11 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;line-height:20px;padding:5px 10px;}
.ms_font12 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;line-height:20px;padding:15px;text-align:left;}


.ms_font_s1 {font:bold 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#788AA6;}
.ms_font_s2 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#B7B7B7;}
.ms_font_s3 {font:bold 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;}
.ms_font_s4 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#667C9D;}
.ms_font_s5 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;}
.ms_font_s6 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#787878;}
.ms_font_s7 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;line-height:20px;}
.ms_font_s8 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#7323A9;}
.ms_font_s9 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;line-height:17px;padding:0 10px;}
.ms_font_s9_1 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;line-height:17px;padding:0 20px;}
.ms_font_s10 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#0071F0;}

.link1 a:link{font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;letter-spacing:0px;text-decoration:underline;}
.link1 a:visited {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;letter-spacing:0px;text-decoration:underline;}
.link1 a:hover {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:underline;}
.link1 a:active {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;letter-spacing:0px;text-decoration:underline;}

.link2 a:link{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#1F1F1F;letter-spacing:0px;text-decoration:underline;}
.link2 a:visited {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#1F1F1F;letter-spacing:0px;text-decoration:underline;}
.link2 a:hover {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:underline;}
.link2 a:active {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#1F1F1F;letter-spacing:0px;text-decoration:underline;}

.link3 a:link{font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#0066CC;letter-spacing:0px;text-decoration:underline;}
.link3 a:visited {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#0066CC;letter-spacing:0px;text-decoration:underline;}
.link3 a:hover {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:underline;}
.link3 a:active {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#0066CC;letter-spacing:0px;text-decoration:underline;}

.link4 a:link{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;letter-spacing:0px;text-decoration:underline;}
.link4 a:visited {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;letter-spacing:0px;text-decoration:underline;}
.link4 a:hover {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:underline;}
.link4 a:active {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;letter-spacing:0px;text-decoration:underline;}


.link_s2 a:link{font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;letter-spacing:0px;text-decoration:none;}
.link_s2 a:visited {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;letter-spacing:0px;text-decoration:none;}
.link_s2 a:hover {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:none;}
.link_s2 a:active {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;letter-spacing:0px;text-decoration:none;}

.link_s3 a:link{font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#838383;letter-spacing:0px;text-decoration:none;}
.link_s3 a:visited {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#838383;letter-spacing:0px;text-decoration:none;}
.link_s3 a:hover {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:underline;}
.link_s3 a:active {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#838383;letter-spacing:0px;text-decoration:none;}

.link_s4 a:link{font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#909090;letter-spacing:0px;text-decoration:underline;}
.link_s4 a:visited {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#909090;letter-spacing:0px;text-decoration:underline;}
.link_s4 a:hover {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#F56200;letter-spacing:0px;text-decoration:underline;}
.link_s4 a:active {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#8909090;letter-spacing:0px;text-decoration:underline;}

.link_s5 a:link{font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#787878;letter-spacing:0px;text-decoration:none;}
.link_s5 a:visited {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#787878;letter-spacing:0px;text-decoration:none;}
.link_s5 a:hover {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:none;}
.link_s5 a:active {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#787878;letter-spacing:0px;text-decoration:none;}

.link_s6 a:link{font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;letter-spacing:0px;text-decoration:underline;}
.link_s6 a:visited {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;letter-spacing:0px;text-decoration:underline;}
.link_s6 a:hover {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:underline;}
.link_s6 a:active {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;letter-spacing:0px;text-decoration:underline;}

.link_s7 a:link{font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#4766B8;letter-spacing:0px;text-decoration:underline;}
.link_s7 a:visited {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#4766B8;letter-spacing:0px;text-decoration:underline;}
.link_s7 a:hover {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#3399FF;letter-spacing:0px;text-decoration:underline;}
.link_s7 a:active {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#4766B8;letter-spacing:0px;text-decoration:underline;}

.link_apps a:link{padding-left:15px;padding-right:15px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;letter-spacing:0px;text-decoration:none;}
.link_apps a:visited {padding-left:15px;padding-right:15px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;letter-spacing:0px;text-decoration:none;}
.link_apps a:hover {padding-left:15px;padding-right:15px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#FF5328;letter-spacing:0px;text-decoration:none;}
.link_apps a:active {padding-left:15px;padding-right:15px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;letter-spacing:0px;text-decoration:none;}

.input_search{font:normal  12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px; height:20px; width:140px;}
.input_search1{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px;}
.input_search2{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px; height:20px; width:357px;}
.input_search3{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px; height:130px; width:475px;}
.input_search4{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px; height:130px; width:410px;}
.input_search5{font:bold   12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:none;   border:1px solid #BBBBBB;padding:2px;}
.input{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px; height:20px;}
.input_text{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;background:#FFFFFF;border:1px solid #BBBBBB;padding:2px;}

/* Å×ÀÌºí */
.ta_01 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:left;padding:0 0 0 12px; background-color:#F0F2F5;}
.ta_02 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:center;padding:3px 0 0 0; background-color:#F0F2F5;}
.ta_02_1 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:center;padding:3px 0 0 0; background-color:#F0F2F5;}
.ta_03 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:left;padding:0 0 0 12px; background-color:#DFE9F7;}
.ta_04 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:center;padding:3px 0 0 0; background-color:#DFE9F7;}
.ta_05 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;text-align:left;padding:0 0 0 12px; background-color:#F3F3F3;}
.ta_06 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;text-align:left;padding:0 0 0 12px; background-color:#F3F3F3;}
.ta_07 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;text-align:left;padding:0 0 0 12px; background-color:#F9F9F9;}
.ta_08 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#666666;text-align:center;padding:3px 0 0 0; background-color:#F3F3F3;}
.ta_02_2 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;text-align:center;}
.ta_02_3 {font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#5A5A5A;text-align:left;padding-left:5px;}
.ta_02_4 {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:center;padding:3px 0 0 0; background-color:#F0F2F5;border-bottom:1px solid #C9CCD0; border-right:1px solid #C9CCD0;}

.ta_r_no {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#555C6D;text-align:center;padding:3px 0 0 0; background-color:#F0F2F5;border-bottom:1px solid #C9CCD0;}
.b_right {border-right:1px solid #C9CCD0;}


/* Á¤º¸°ü¸® */
.agree {background: #FFFFFF;border: 1px solid #D7D7D7;padding:5px;}
.font_member1 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color: #707070; padding-left:8px;}
.cs_font_s03 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#565656;line-height:18px;}
.cs_font_s04 {font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#757575;line-height:16px;}
.star_point4 {BACKGROUND: url(//image.inames.co.kr/images/2009_cs/images/form_bg_new.gif) no-repeat;background-position:LEFT TOP;BACKGROUND-COLOR: #EDEDED;
	PADDING:1px 0px 1px 8px;width:112px;height:27px;TEXT-ALIGN:LEFT;
	font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#212121;text-decoration:none;letter-spacing:0px;line-height:15px;}
.star_point5 {BACKGROUND:none;background-position:LEFT TOP;BACKGROUND-COLOR:#EDEDED;PADDING:1px 0px 1px 8px;width:112px;height:25px;
	TEXT-ALIGN:LEFT;font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#212121;text-decoration:none;letter-spacing:0px;line-height:15px;}	
.input_manual{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color: #797979;background:#FFFFFF;border:1px solid #AFBACD;padding:2px;}
.input_member{font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color: #797979;background:#FFFFFF;border:1px solid #C8C8C8;padding:2px;height:20px;}


/* ¸ÞÀÎÅ×ÀÌºí */
.table01{float:left;text-align:left;width:629px;border:solid 1px #E3E7F2;border-collapse:collapse;}
.table01 th, .table01 td{border:solid 1px #E3E7F2;}

.table02{float:left;text-align:left;width:629px; border-bottom:solid 1px #E3E7F2; border-collapse:collapse;}
.table02 th, .table02 td{border-top:solid 1px #E3E7F2;  border-right:solid 1px #E3E7F2; border-left:solid 1px #E3E7F2;}

/* ¾ÆÀÌÇÉ Á¤º¸°»½Å */
.m_ment{padding:69px 190px 0 21px;}
.m_pw1{padding:8px 6px 6px 0; font:normal 12px "µ¸¿ò", dotum, Arial, sans-serif, verdana;color:#6F6F6F;line-height:18px;}
.m_pw2{padding:6px 0 10px 18px;font:normal 11px "µ¸¿ò", dotum, Arial, sans-serif, verdana;color:#9A9A9A;line-height:16px;}
.m_pw3{color:#686868;}
.m_po1{color:#181818;}
.m_po2{color:#181818;font-weight:bold;}
.m_po3{color:#BF272A;font-weight:bold;}
.m_input{width:170px;height:20px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;padding:2px; background-color:#DCDCDC;
		border-top: 1px solid #B5B5B5;border-right: 1px solid #DCDCDC;border-bottom: 1px solid #DCDCDC;border-left: 1px solid #B5B5B5;}
.m_input2{width:60px;height:20px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;padding:2px; background-color:#DCDCDC;
		border-top: 1px solid #B5B5B5;border-right: 1px solid #DCDCDC;border-bottom: 1px solid #DCDCDC;border-left: 1px solid #B5B5B5;}
		
/* Á¢¼ÓÀÚ¸¶ÄÉÆÃ */
.loga_i_pad{padding-left:10px;font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#616161;}



/*ÆùÆ® */
.f12_3c3c_b{color:#3c3c3c; font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana; line-height:18px;}
.f12_7070{color:#707070; font:normal 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana; line-height:18px;} 
.f11_8486{color:#848684; font:normal 11px 'µ¸¿ò',dotum,Arial,sans-serif,verdana; line-height:14px; letter-spacing:-1px; padding:8px 0 5px 6px;}

.m_f11s {BACKGROUND-POSITION: left; BACKGROUND:#ffffff url(../../2010_cert/mr_but.gif) no-repeat 0px 14px; line-height:15px; padding: 10px 0px 0px 6px; font-size:11px;}


div.cert_more {position:relative; width:113px; height:191px;}
/*div.cert_more ul.smenu {width:113px; height:191px; background:url(/images/2009_gw/cert_img//mc_bg.gif) no-repeat;}*/
div.cert_more ul.smenu {width:113px; height:191px; background:url(/images/2012_cert/mc_bg.gif) no-repeat;}
div.cert_more li {float:left; }
div.cert_more li a {display:block; width:113px; height:191px; text-decoration:none; } 
div.cert_more li.m_1 a { width:113px; height:34px; } 
div.cert_more li.m_2 a { width:113px; height:29px; }
div.cert_more li.m_3 a { width:113px; height:32px; }
div.cert_more li.m_4 a { width:113px; height:32px; }
div.cert_more li.m_5 a { width:113px; height:32px; }
div.cert_more li.m_6 a { width:113px; height:31px; }

div.cert_more li.m_1_on a { width:113px; height:35px; background:url(/images/2009_gw/cert_img/m_1_on.gif) no-repeat;}
div.cert_more li.m_2_on a { width:113px; height:30px; background:url(/images/2009_gw/cert_img/m_2_on.gif) no-repeat;}
div.cert_more li.m_3_on a { width:113px; height:33px; background:url(/images/2009_gw/cert_img/m_3_on.gif) no-repeat; }
div.cert_more li.m_4_on a { width:113px; height:33px; background:url(/images/2012_cert/mc_7_on.gif) no-repeat;}
div.cert_more li.m_5_on a { width:113px; height:33px; background:url(/images/2009_gw/cert_img/m_5_on.gif) no-repeat;}
div.cert_more li.m_6_on a { width:113px; height:32px; background:url(/images/2009_gw/cert_img/m_6_on.gif) no-repeat;}
div.cert_more li span { position:absolute: z-index:-1; visibility:hidden; }

/*new_cert*/
div.newcert_more {position:relative; width:113px; height:191px;}
div.newcert_more ul.smenu {width:113px; height:191px; background:url(/images/2012_cert/mc_bg1.gif) no-repeat;}
div.newcert_more li {float:left; }
div.newcert_more li a {display:block; width:113px; height:191px; text-decoration:none; } 
div.newcert_more li.m_1 a { width:113px; height:38px; } 
div.newcert_more li.m_2 a { width:113px; height:38px; }
div.newcert_more li.m_3 a { width:113px; height:38px; }
div.newcert_more li.m_4 a { width:113px; height:38px; }
div.newcert_more li.m_5 a { width:113px; height:38px; }

div.newcert_more li.m_1_on a { width:113px; height:39px; background:url(/images/2009_gw/cert_img/m_01_on.gif) no-repeat;}
div.newcert_more li.m_2_on a { width:113px; height:39px; background:url(/images/2009_gw/cert_img/m_02_on.gif) no-repeat;}
div.newcert_more li.m_3_on a { width:113px; height:39px; background:url(/images/2009_gw/cert_img/m_03_on.gif) no-repeat; }
div.newcert_more li.m_4_on a { width:113px; height:39px; background:url(/images/2009_gw/cert_img/m_04_on.gif) no-repeat;}
div.newcert_more li.m_5_on a { width:113px; height:39Px; background:url(/images/2009_gw/cert_img/m_05_on.gif) no-repeat;}
div.newcert_more li span { position:absolute: z-index:-1; visibility:hidden; }





.my_table1 {border-top:2px solid #959BA7; border-bottom:1px solid #959BA7; border-collapse:collapse; }
.my_table1 th{text-align:center;padding:7px 0 7px 0; background-color:#F0F2F5; font-size:12px; color:#555C6D; border-right:1px solid #C9CCD0}
.my_table1 td{padding:7px 0 7px 0; background-color:#FFF; font-size:12px; color:#555C6D; border-right:1px solid #C9CCD0; border-top:1px solid #C9CCD0}
.my_table1 .no_Lborder {border-right:none}


.my_total {border-bottom:1px solid #C9CCD0; height:35px; font-size:14px; color:#DF3D11; background-color:#F3F5F7;}
.font14_4D5874 {font-size:14px; color:#4D5874; font-weight:bold; padding-left:15px;}
.font14_DF3D11 {font-size:14px; color:#DF3D11; font-weight:bold; padding-right:20px;}

/*°áÁ¦*/
.pay_border{border-bottom:1px solid #BEC1C9; font-size:12px;}
.pay_border th{background-color:#F3F3F3; text-align:center; font-weight:normal; padding:7px 0; border-right:1px solid #BEC1C9; border-top:1px solid #BEC1C9; }
.pay_border .bg_gray1{background-color:#F3F3F3; border-top:1px solid #BEC1C9}
.pay_border td{padding-left:6px; border-top:1px solid #BEC1C9; }
.pay_border td label{cursor:pointer;}

.blue_box {height:33px; line-height:35px; background:#E8F4FD; padding:3px 0 0 15px; background-color:#E8F4FD; margin:5px 0; }
.pay_myt1{padding:5px 0 8px 0; /*border-top:1px dashed #D1D3D9; */}

.sm_bo1 {width:100%; margin:5px 0; border-collapse:collapse; font-size:12px; /*border-bottom:1px solid  #D1D3D9;*/}
.sm_bo1 th{ text-align:center; border:none; background:#EEE; padding:5px 0 0px 0; /*border-top:1px dashed  #D1D3D9; */}
.sm_bo1 td{/*border-top:1px dashed  #D1D3D9; */ border:none; padding:2px 0 2px 6px;}
.sm_bo1 .bg_gray2{background:#fff url(/images/2008_dom/regists/th_bg.gif) repeat-x ; height:28px; font-size:11px;}
.sm_bo1 .bg_blue1{background:#fff url(/images/2008_dom/regists/th_bg1.gif) repeat-x ; height:28px; font-size:11px;}

.pay_6160DD{color:#6160DD; font-weight:bold; letter-spacing:-1px;}

.pay_t_info{margin-top:5px;border-top:1px dashed  #D1D3D9; padding-top:3px;}

.pay_stext1 {
	background:#fff url(/images/2008_dom/regists/pay_arrow00.gif) no-repeat 12px 6px;
	color: #6D8BA8; 
	text-decoration: none;
	padding: 0px 0px 3px 20px;
	letter-spacing: 0px;
	line-height:17px; 
	font-size:11px;
	display:block;
}

.pay_stext2 {
	background:#fff url(/images/2009_myservice/icon_arrow08.gif) no-repeat 12px 6px;
	text-decoration: none;
	padding: 0px 0px 3px 20px;
	letter-spacing: 0px;
	line-height:19px; 
	font-size:12px;
	display:block;
}


/* ·Î±×ÀÎ ÆäÀÌÁö */

.nlogin_boxbg {width:757px;background: url(/images/2011_dom/common/login_bg.gif) repeat-y;}
.nlogin_boxbottom {width:757px;height:22px;background: url(/images/2011_dom/common/login_bottom.gif) no-repeat}

.nlogin_sboxbg {width:354px;background: url(/images/2011_dom/common/login_mem_bg.gif) repeat-y;}
.nlogin_sboxbottom {width:354px;height:18px;background: url(/images/2011_dom/common/login_mem_bottom.gif) no-repeat}



/*Á¤º¸ ÀÔ·Â*/
.info_w{border-top:2px solid #50576D; border-bottom:1px solid #BCCBD9;  font-size:12px;}
.info_w th{text-align:left;font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum; }
.info_w td{padding:4px 0;color:#50576D;}
.info_w th.bg1_t{text-align:left; color:#50576D; background:url('//image.inames.co.kr/images/2011_dom/regists/ns_bg1.gif')  no-repeat 0px 5px; padding-left:10px; padding-top:2px;}
.info_w .radio {padding:0 5px 9px 0px;  vertical-align:middle;}
.p10 {padding-left:10px;}
.p7 {padding-left:7px;}



/* 2012 È¸¿ø°¡ÀÔ */
.join2012 .link1 a {font-weight:normal;color:#0066CC;text-decoration:none;}
.join2012 .link1 a:hover {font-weight:bold;color:#02ABEA;text-decoration:underline;}
.join2012 .f_s {font-size:11px;}
.join2012 .f_000 {color:#000;}
.join2012 .f_494949 {color:#494949;}
.join2012 .f_757575 {color:#757575;}
.join2012 .f_787878 {color:#787878;}
.join2012 .f_ff6600 {color:#FF6600;}/* orange */
.join2012 .f_2c74e1 {color:#2c74e1;}/* blue */

.join2012 .tit_bg {background:url(/2014_inames/myservice/images/tab_bg.gif) no-repeat;height:48px;width:760px;}
.join2012 .tab_r1 {margin-right:1px;}
.join2012 .stit {font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;color:#494949;padding-left:15px;}

.join2012 .join_td {background:#F9F9F9;border-top:solid 1px #EDEDED;padding:7px 0;}
.join2012 .join_td1 {background:#F9F9F9;padding:7px 0;}
.join2012 .join_tt {background:#fff;border-top:solid 1px #EDEDED;padding:10px 0;}
.join2012 .join_tb {background:#EDEDED;height:1px;}
.join2012 .left {padding-left:17px;text-align:left;font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;color:#494949;width:147px;}
.join2012 .right {text-align:left;font-family:'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#816C75;}
.join2012 .right2 {text-align:left;font-family:'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#494949;}
.join2012 .input {border:solid 1px #AFBACD;background:#fff;padding:2px 0 0 2px;font-family:'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#494949;height:20px;}
.join2012 .input2 {border:solid 1px #9C9E9C;background:#fff;padding:6px 5px 0 5px;font-family:'µ¸¿ò',dotum,Arial,sans-serif,verdana;color:#737373;height:22px;font-size:14px;}

.join2012 .ipin {width:71px;height:21px;margin-bottom:-5px;}
.join2012 .ipin2 {width:95px;height:21px;margin:0 0 -6px 10px;}
.join2012 .zip {width:55px;height:21px;margin-bottom:-5px;}
.join2012 .join {width:104px;height:33px;margin-top:60px;}
.join2012 .sms {width:86px;height:21px;margin-bottom:-5px;}
.join2012 .confirm {width:74px;height:33px;margin-top:60px;}
.join2012 .main {width:104px;height:33px;margin-top:30px;}


.join2012 .in_b7 {margin-bottom:7px;}
.join2012 .in_l14 {margin-left:14px;}
.join2012 .in_l26 {margin-left:26px;}
.join2012 .b100 {margin-bottom:30px;} /*100*/
.join2012 .mt20 {margin-top:20px;}

.join2012 .q_td {background:#F7F7F7;padding:26px;}
.join2012 .q_txt {font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;color:#494949;}
.join2012 .tdpoint {font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;color:#494949; padding-left:10px;line-height:20px;}

.join2012 .tit_bg2 {background:url(/images/2012_my/tab01_line.gif) repeat-x;height:29px;width:683px;}

.join2012 .idpw_con {background:#F7F7F7;padding:10px 26px;}
.join2012 .idpw_con2 {background:#F7F7F7;padding:10px 0 10px 0;}
.join2012 .idpw_txt {padding:6px 0 7px 0;}
.join2012 .idpw_txt2 {font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum;color:#494949;line-height:30px;}
.join2012 .idpw_txt2_s {font-size:11px;color:#1AAFCC;line-height:15px;}
.join2012 .idpw_txt2_s2 {font-size:11px;color:#1AAFCC;line-height:30px;}
.join2012 .idpw_line {border-bottom:solid 1px #E3E3E3;padding-bottom:18px;margin:20px 0 10px 0;}
.join2012 .idpw_line2 {padding-bottom:18px;margin-top:20px;}
.join2012 .idpw_line3 {border-top:solid 1px #E3E3E3;padding-top:20px;}
.join2012 .idpw_line4 {border-bottom:solid 1px #E3E3E3;padding-bottom:18px;margin-top:10px;}
.join2012 .idpw_icon {background:url(/images/2012_my/icon_info.png) no-repeat 20px 10px;height:30px;padding:13px 0 0 50px;}
.join2012 .idpw_icon2 {background:url(/images/2012_my/icon_info.png) no-repeat 5px 10px;height:28px;padding:13px 0 0 30px;}
.join2012 .idpw_icon3 {background:url(/images/2012_my/icon_s.gif) no-repeat 7px 7px;height:20px;padding:0 0 0 17px;}

.join2012 .dom_txt {color:#737373;line-height:21px;background:url(/images/2009_myservice/icon_arrow.gif) no-repeat 20px 7px;padding-left:30px;}
.dom_txt1 {display:block; color:#737373;line-height:18px;background:url(/images/2009_myservice/icon_arrow.gif) no-repeat 8px 6px; padding: 0 6px 0 12px; font-size:11px;}


.join2012 .link2 a:link {font-weight:normal;color:#0066CC;text-decoration:underline;}
.join2012 .link2 a:visited {font-weight:normal;color:#0066CC;text-decoration:underline;}
.join2012 .link2 a:hover {font-weight:normal;color:#02ABEA;text-decoration:underline;}
.join2012 .link2 a:active {font-weight:normal;color:#0066CC;text-decoration:underline;}
.join2012 .dom_tt {background:#fff;border-top:solid 2px #9C9E9C;padding:8px 0 6px 0;color:#7A7A7A;font-weight:bold;}
.join2012 .dom_tt2 {background:#D2D2D2;height:1px;}
.join2012 .dom_tt_r {background:url(/images/2009_myservice/tt_r.gif) no-repeat right;}
.join2012 .dom_td {background:#F7F7F7;border-bottom:solid 1px #ECECEC;padding:8px 0 6px 0;color:#7A7A7A;}
.join2012 .dom_td_d {padding:0 10px 0 10px;}
.join2012 .line_blue{border-top:1px solid #B2CDF0;border-bottom:1px solid #B2CDF0; background:#F0F4F9;}
.join2012 .tit_text{font-family:'¸¼Àº °íµñ','µ¸¿ò',dotum; color:#000; font-weight:bold; font-size:14px;}

.join2012 table {border-collapse:collapse; } 
.join2012 {text-align:left}

.join2012_agree_tit {position:relative;margin:40px 0 10px;padding:0 0 0 12px;font-family:'¸¼Àº °íµñ',sans-serif;font-size:16px;font-weight:bold;letter-spacing:-1px;color:#1f79d2;}
.join2012_agree_tit:before {position:absolute;left:0;top:50%;margin-top:-2px;width:4px;height:4px;background-color:#1f79d2;content:''}
.join2012_agreetit_check {display:inline-block;vertical-align:middle;padding-left:10px;font-family:'¸¼Àº °íµñ',sans-serif;font-size:13px;}
.join2012_agreetit_check label {vertical-align:middle;display:inline-block}
.join2012 .agree_more {position:relative;display:inline-block;font-size:11px;line-height: 12px;height: 12px;padding:0 10px 0 5px;color:#2d8fed;cursor:pointer;}
.join2012 .agree_more:after {position:absolute;right:0;top: 3px;width:5px;height: 3px;background: url('//image.inames.co.kr/2014_inames/images/arrow.png') no-repeat 50% 0;content:'';}
.join2012 .agree_more.on:after {background-position:50% 100%}
.join2012 .agree_content {position:relative;padding:5px 0 5px 5px}
.join2012 .agree_content textarea{width: 98%;height: 100px;resize: none;outline: none;border: 1px solid #dce1e4;}
.join2012 .join_td1_agree {background-color:#f8f8f8; padding:4px 10px}
.join2012 .join_td1_agree1 span{font-size:14px}
.join2012 .join_td1_agree .agree_link {display:inline-block;height:14px;line-height:12px;font-size: 11px;letter-spacing:-1px;background-color: #2d90ed;color: #fff;padding:5px 4px 0; margin-left:5px;border-radius: 4px;}



.link_active {font:bold 12px 'µ¸¿ò',dotum,Arial,sans-serif,verdana;letter-spacing:-1px;color:#1F79D2}

.btn_overlap{vertical-align:middle; padding-right:8px;}

.overbx1{ border-top:1px dashed #e3e3e3;margin-top:8px;  }
.overbx1_shadow{ background:#f8f8f8; _margin:0 -1px; position:relative; _text-align /**/:left;color:#816C75; }
.overbx1_shadow dl{ _text-align /**/:left;}
dl.dl1{ padding:10px 0 5px 0; text-align:left;}
dl.dl1 dt{ display:inline; margin:0 6px 0 0;  font-weight:bold; letter-spacing:-1px; position:relative; top:1px;}
dl.dl1 dd{ display:inline; font-weight:normal;font-size:12px;}
dl.dl1 dd *{ vertical-align:middle;}
dl.dl1 dd img{margin-bottom:1px;}
dl.dl1 dd .mb10{margin-bottom:3px;}

/*2013.CN Ãß°¡*/
.cn_file {position:relative;width:290px;}
.cn_file .tit {position:relative;width:290px;float:left;height:31px;background:url(/images/2009_myservice/layer_pop_tit01.gif) no-repeat;}
.cn_file .tit .close {margin:10px 0 0 270px;}
.cn_file .bg1 {float:left;padding:20px 15px 0 15px;}
.cn_file .bg1 input {background-color:#fff;font-family:'µ¸¿ò',dotum;font-size:12px;margin:0 0 15px 0;}
.cn_file .bg1 span {float:left;width:260px;font-size:11px;}
.cn_file .bg1 .btn {width:260px;text-align:center;}
.cn_file .bg1 .btn1 {padding-right:10px;margin-top:10px;}

/*2013.09 Ãß°¡*/
.my2013_1 {width:705px;border-collapse:collapse;}
.my2013_1 .th {background-color:#F0F2F5;padding:7px 0 5px 12px;border-bottom:solid 1px #C9CCD0;}
.my2013_1 .td {padding:7px 0 5px 12px;border-bottom:solid 1px #C9CCD0;color:#5A5A5A;}
.my2013_1 .td1 {padding:7px 0 5px 0;border-bottom:solid 1px #C9CCD0;color:#5A5A5A;text-align:center}
.my2013_1 .td2 {padding:5px 5px 3px 10px;border-bottom:solid 1px #C9CCD0;color:#333333;}
.my2013_1 .td3 {padding:5px 5px 3px 10px;border-bottom:solid 1px #C9CCD0;background-color:#F9F9F9;color:#333333;}
.my2013_1 .td3 .txt {color:#996600;}
.my2013_1 .th1 {background-color:#F0F2F5;padding:6px 0 4px 0;border-bottom:solid 1px #C9CCD0;text-align:center;font-family:'µ¸¿ò',dotum;font-size:12px;font-weight:bold;color:#555C6D;}
.my2013_1 .th2 {background-color:#DFE9F7;padding:6px 0 4px 0;border-bottom:solid 1px #C9CCD0;text-align:center;font-family:'µ¸¿ò',dotum;font-size:12px;font-weight:bold;color:#555C6D;}
.my2013_1 .rline {border-right:solid 1px #C9CCD0;}
.my2013_1 .tline1 {border-top:solid 2px #959BA7;}



/*0529 Ãß°¡*/
.txt_bullet ul {position:relative; width:720px; margin:30px 0 0 14px;  }
.txt_bullet li {display:inline-block; color:#7b7b7b; line-height:18px; background:url(/images/2009_myservice/icon02.gif) no-repeat 0 9px;padding:3px 0 3px 10px;}



/* ÀÌ¸ÞÀÏ ÀÎÁõ ¹öÆ° Ãß°¡ */
.cert_td_area {height:24px; margin-bottom:10px}
.cert_td_area .inp {height:24px; padding:3px; background:#fff; border:solid 1px #AFBACD; box-sizing:border-box}
.cert_btn {display:inline-block; float:left;}
.cert_btn a {display:block; width:60px; height:24px; background:#f84545; border:solid 1px #cc0000; color:#fff !important; font-size:11px !important; text-align:center; padding-top:4px; font-size:11px; box-sizing:border-box; margin:0 0 0 -1px}
.cert_btn a.dkgr {background:#5e696d; border:solid 1px #373f42;}
.cert_info {margin-bottom:8px}
.cert_info li {font-size:11px; color:#767676; background: url(//image.inames.co.kr/2014_inames/intro/new/ico_bullet.gif) no-repeat 0 50%; padding:0 0 0 7px}
.cert_ok_txt .icon {display:inline-block; float:left; width:16px; height:16px; background: url(//image.inames.co.kr/2014_inames/images/info_icon.png) no-repeat 0 50%; margin-right:5px}
.cert_ok_txt .txt {display:inline-block; float:left; color:#099f9e; height:16px; margin-top:1px}


.cert_td_area02 {height:26px; margin: 3px 0}
.cert_td_area02 .inp {height:26px; float: left; padding:3px; background:#fff; border:solid 1px #AFBACD; box-sizing:border-box}
.cert_td_area02 .cert_btn {display:inline-block; float:left;}
.cert_td_area02 .cert_btn a {display:block; width:60px; height:26px; background:#f84545; border:solid 1px #cc0000; color:#fff !important; font-size:11px !important; text-align:center; padding-top:4px; box-sizing:border-box; margin:0 0 0 -1px}
.cert_td_area02 .cert_btn a.dkgr {background:#5e696d; border:solid 1px #373f42;}
.cert_td_area02 .cert_ok_txt .icon {display:inline-block; float:left; width:16px; height:16px; background: url(//image.inames.co.kr/2014_inames/images/info_icon.png) no-repeat 0 50%; margin:5px 5px 0 0}
.cert_td_area02 .txt {display:inline-block; font-size:11px; padding-top: 5px}



/* ºñ¹ø È®ÀÎ ¿µ¿ª Ãß°¡ ¼öÁ¤ */
.pwcheck {position:relative; width:740px; height:440px; background-color:#f9f9f9; border-top:1px solid #ededed; margin:0 0 0 13px}
.pwcheck .pwcheck_box {width:460px; margin:60px auto 0}
.pwcheck_box .pwcheck_tit {width:322px; height:50px; background: url(https://image.inames.co.kr/2014_inames/myservice/images/pwcheck_tit.png) no-repeat 0 0; font-size:0; text-indent:-9999px}
.pwcheck_box fieldset {padding:0; margin:0}
.pwcheck_box .pwcheck_list {width:460px; height:180px; margin:30px auto; background-color:#fff; border:1px solid #ddd; padding:50px 0; box-sizing:border-box}
.pwcheck_box .pwcheck_list li {display:block; width:270px; height:30px; margin:0 0 10px 100px}
.pwcheck_box .pwcheck_list li label {width:90px; height:25px; float:left; line-height:30px; font-family:'malgun gothic',sans-serif;}
.pwcheck_box .pwcheck_list li span.pwcheck_id {width:170px; height:25px; float:left; font-weight:bold; letter-spacing:0; line-height:30px; font-family:'µ¸¿ò',dotum}
.pwcheck_box .pwcheck_list li input {width:165px; height:25px; border:1px solid #afbacd; padding-left:2px}
.pwcheck_box a.pw_btn {display:block; width:104px; height:33px; margin:0 auto; background: url(https://image.inames.co.kr/images/2012_my/btn_check.png) no-repeat 0 0; font-size:0; text-indent:-9999px}